cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Torsten Curdt" <tcu...@dff.st>
Subject RE: JRun 3.0 and no XSP
Date Thu, 28 Sep 2000 09:11:10 GMT
> MAHE Vincent FTRD/DIH/REN <vincent.mahe@rd.francetelecom.fr> wrote:
> >I have a config which runs with JRun 3.0 and XSP was hard to install but 
> >now
> >it works.
> >
> >Make sure you stop the admin server and the default server.
> >
> >First you must delete jaxp.jar, parser.jar and xt.jar from the JRun\lib\ext
> >directory.
> >Then you copy the xerces.jar which is in the Cocoon package to the
> >JRun\lib\ext directory.
> >
> >After that, you copy the tools.jar of the jdk 1.2.2 to the JRun\lib\ext
> >directory.
> >
> >Restart the admin server.
> 
> Ok but the install docs don't mention any of that. Just want to be 100% 
> clear - are the current install docs on xml.apache.org/cocoon incorrect - or 
> do they actually work, but Torsten didn't read them? Sorry to be blunt, but 
> I need to know, so that I can fix the docs - but there's no point in 
> changing them if they're already correct.

That's ok... But Torsten did read it ;)  But they are not incorrect either.
They are just for an earlier version! Should work fine with JRun 2.3.
(I remember doing the same when trying out JRun 2.3) But the current
version is JRun 3.0!! And therefor the instructions above are needed!
At least this was my experience.

BTW:
We are now running Cocoon 1.8 successfully
Install case:
  Windows 2000
  JRun 3.0
  JDK 1.3
--
Torsten

Mime
View raw message